#facebookLogin
{
    clear: both;
    text-align: center;
    margin-bottom: 10px;
}
.facebookButton
{
  background: #29447e url(../images/facebookConnect.png);
  cursor: pointer;
  display: inline-block;
  background-position: left -188px;
  font-size: 11px;
  line-height: 14px;
}
.facebookButton #facebookButtonText
{
  background: #5f78ab url(../images/facebookConnect.png);
  border-top: solid 1px #879ac0;
  border-bottom: solid 1px #1a356e;
  color: white;
  display: block;
  font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
  font-weight: bold;
  padding: 2px 20px 3px 5px;
  margin: 1px 1px 0px 22px;
}
